Subject: Paper (was RE: X.509 ACs vs. SPKI?)

From: "Ellison, Carl M" <[email-masked]>
Date: Thu, 27 May 1999 14:52:37 -0700

> -----Original Message-----
> From: Carl Ellison [mailto:[email-masked]]
> Sent: Thursday, May 27, 1999 9:22 AM
> To: Terry Hayes
> Cc: Denis Pinkas; Ellison, Carl M; [email-masked]; [email-masked]
> Subject: Re: X.509 ACs vs. SPKI?
 
[snip]

> When I give talks on this subject, I draw a triangle whose vertices
> are labeled Name, Permission and Key.  (I draw it with name on top and
> key on the right.)

E.g., Figure 2, p.826 in

Ellison, "The nature of a useable PKI", Computer Networks 31 (1999) 823-830.